@charset "UTF-8";
/**
 * Top Level Cascading Style Sheets: www.kbo-gmbh.de
 *   
 * Top Level Cascading Style Sheets for www.kbo-gmbh.de
 * website. Style sheets are defined in structured, content
 * element and global part which will be held in named files.
 *
 * @author Joerg Mathuszczyk, sector27 GmbH              
 * @link http://www.kbo-gmbh.de KBO GmbH
 * @copyright sector27 GmbH
 * @version 1.0
 * @date 2014-05-10 
*/

/* BASIC */
* {
	margin:0px;
	padding:0px; 
	outline: none;
}

html { 
	height:101%;
}

body{
	transition: all 0.5s ease 0s;
}

img{ 
	border-width:0px;
}

ul {
	list-style-type: none;
}

ul ul {
	list-style-type: none;
	font-size: 90%;
}

acronym, abbr {
    border-bottom: 1px dashed #999;
    cursor: help;
    letter-spacing: 0.08em;
}

.blue-backgrounded acronym, 
.blue-backgrounded abbr,
.grey-backgrounded acronym, 
.grey-backgrounded abbr {
    border-bottom: 1px dashed #FFF;
}

/* SKIPLINKS  */
#skipLinks {
	position: absolute;
	top: 0px;
	left: -999em;
	z-index: 9999;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type:none; 
}

#skipLinks a.direct:focus, 
#skipLinks a.direct:active {
    position: absolute;
	padding: 10px;
    top: 0px;
    left: 999em;
	width: 100%;
	background: #333;
	color: #FFF;
	text-align: center;
	margin: 0;
	outline:0 none;	
	-webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
}

/* CLEARFIX */
.clear {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;	
	font-size: 0;
}	

/* Hides from IE-mac \*/
 * html .clearfix { 
	height: 1%; 
}

.clearfix {
	display: block;
}
/* End hides from IE-mac */

/* set scrollbar layout */
html, body{
    scrollbar-base-color: rgb(255,255,255);
    scrollbar-3dlight-color: rgb(255,255,255);
    scrollbar-arrow-color: rgb(255,255,255);
    scrollbar-darkshadow-color: rgb(255,255,255);
    scrollbar-highlight-color: rgb(255,255,255);
    scrollbar-shadow-color: rgb(255,255,255);
    scrollbar-track-color: rgb(255,255,255);
    scrollbar-face-color: rgb(162,162,162);
}
textarea, div{
    scrollbar-base-color: rgb(255,255,255);
    scrollbar-3dlight-color: rgb(255,255,255);
    scrollbar-arrow-color: rgb(255,255,255);
    scrollbar-darkshadow-color: rgb(255,255,255);
    scrollbar-highlight-color: rgb(255,255,255);
    scrollbar-shadow-color: rgb(255,255,255);
    scrollbar-track-color: rgb(255,255,255);
    scrollbar-face-color: rgb(162,162,162);
}
/* to all scrollbars */
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    background-color: rgb(255,255,255); 
}
::-webkit-scrollbar-thumb {
    background-color: rgb(162,162,162); 
}
/* END to all scrollbars */
